##
## Makefile.in
## Wordt "processed" door ./my.autoconf
##
##
Header@#
Header@# Dit is een genereerde Makefile,
Header@# voor wijzingingen moet in Makefile.in
Header@# en het my.autoconf script zijn.
Header@#

Makefile@Makefile: Makefile.in my.autoconf
Makefile@	./my.autoconf
Makefile@

Footer@#
Footer@# End of make file
##
